# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-05 05:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0002_auto_20160705_0129'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='has_validated_email',
            field=models.BooleanField(default=False),
        ),
    ]
